.section {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  position: absolute;
  left: 50%;
  top: 50%;
  right: 50%;
  bottom: 50%;
  z-index: auto;
  overflow: auto;
  max-width: 50%;
  -o-object-fit: fill;
  object-fit: fill;
}

.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: #2b2b2b;
  background-clip: border-box;
}

.image-2 {
  position: static;
  left: auto;
  z-index: auto;
  overflow: visible;
  max-width: 50%;
  margin-left: 0px;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.heading {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Lato, sans-serif;
  color: #5c5c5c;
  font-size: 50px;
  text-align: center;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20%;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  max-width: 50%;
  margin-top: 0.125em;
  margin-bottom: 0.125em;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 1;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.heading-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Lato, sans-serif;
  color: #ededed;
  font-size: 3em;
  line-height: 3em;
  text-align: center;
}

.contact-details {
  margin-top: 1em;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #ededed;
  font-size: 1.5em;
  line-height: 1.5em;
  text-align: center;
}

.email-address {
  color: #1697d3;
}

.text-block {
  font-family: Lato, sans-serif;
  color: #ededed;
  font-size: 1.5em;
  line-height: 1.5em;
}

@media screen and (max-width: 991px) {
  .heading-1 {
    margin-right: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0.5em;
    font-size: 2.8em;
    line-height: 2.8em;
  }
}

@media screen and (max-width: 767px) {
  .heading-1 {
    font-size: 2.5em;
    line-height: 2em;
  }

  .contact-details {
    font-size: 1.2em;
    line-height: 1.2em;
  }
}

@media screen and (max-width: 479px) {
  .image-2 {
    left: 25%;
  }

  .logo {
    max-width: 70%;
    margin-bottom: 0.5em;
  }

  .heading-1 {
    font-size: 1.7em;
    line-height: 1.5em;
  }

  .contact-details {
    margin-top: 15px;
    font-size: 1em;
    line-height: 1em;
  }
}

